<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__macros" kind="group">
    <compoundname>group_sysclk_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__sysclk__ecostatus">ECO status</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__sysclk__macros_1ga13952b966a0787ea58ca78dc5916d0df" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_DRV_VERSION_MAJOR</name>
        <initializer>2</initializer>
        <briefdescription>
<para>Driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="693" column="10" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="693" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1gae92890ad068051d74200a1ffb67b74e2" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_DRV_VERSION_MINOR</name>
        <initializer>10</initializer>
        <briefdescription>
<para>Driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="695" column="10" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="695" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1ga7fbd2bd690d5954a03c6a09e1dd29530" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x12U)</initializer>
        <briefdescription>
<para>Sysclk driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="697" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="697" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1gab827d2ecd495fa4088417f3288c1c8e8" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_ILO_FREQ</name>
        <initializer>(32768UL)   /* Hz */</initializer>
        <briefdescription>
<para>ILO clock frequency. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="700" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="700" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1gae9d92355d0cb0762745ad11bbed1084f" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_WCO_FREQ</name>
        <initializer>(32768UL)   /* Hz */</initializer>
        <briefdescription>
<para>WCO clock frequency. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="702" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="702" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1gaffa481a00710a6d6dea53ad1e12266c3" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_PILO_FREQ</name>
        <initializer>(32768UL)   /* Hz */</initializer>
        <briefdescription>
<para>PILO clock frequency. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="704" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="704" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1ga9b98d83b0a60b378966d56f7636d85a6" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_IMO_FREQ</name>
        <initializer>(8000000UL) /* Hz */</initializer>
        <briefdescription>
<para>IMO clock frequency. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="707" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="707" />
      </memberdef>
      <memberdef id="group__group__sysclk__macros_1ga40dbc1d4deedd96abbaf1790bb96cee2" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_MFO_FREQ</name>
        <initializer>(2000000UL) /* Hz */</initializer>
        <briefdescription>
<para>MFO clock frequency. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="709" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="709" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>